@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1632652332773') format('truetype');
}
@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont01.ttf?t=1637562112927') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xueli:before {
  content: "\e663";
}

.icon-yewumokuai:before {
  content: "\e636";
}

.icon-gongzuobao:before {
  content: "\e621";
}

.icon-lvyouchengshijianzhucity-loushihouse:before {
  content: "\e6cf";
}

.icon-xingming:before {
  content: "\e607";
}

.icon-gonghao:before {
  content: "\e645";
}

.icon-shenfenzhenghao:before {
  content: "\e626";
}

.icon-changcheng:before {
  content: "\e63b";
}

.icon-zhuzhi:before {
  content: "\e61e";
}

.icon-biyeyuanxiao:before {
  content: "\e617";
}

.icon-xian:before {
  content: "\e624";
}

.icon-shouji:before {
  content: "\e604";
}

.icon-icon_shengshiqu:before {
  content: "\e61f";
}

.icon-gangwei:before {
  content: "\e680";
}

.icon-laiyuan:before {
  content: "\e77b";
}

